#top .av-special-heading.av-1wzj9p-1bb2ceef29d15a8c17b621638e36d5f6{
padding-bottom:10px;
}
body .av-special-heading.av-1wzj9p-1bb2ceef29d15a8c17b621638e36d5f6 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-1wzj9p-1bb2ceef29d15a8c17b621638e36d5f6 .av-subheading{
font-size:15px;
}

